@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	min-width: 980px;
	padding: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

em {
	font-style:normal;
}

#nav{
	list-style: none;
	position: fixed;
	right: -210px;
	z-index:100;
	padding:0;
	margin:0;
	width:310px;
}

#nav li.title {
	width: 100%;
	background: rgba(0,0,0,0.8);
	border-radius: 0 0 0 10px;
	color: #FFF;
	font-size: 1.2em;
	margin-bottom: 5px;
	padding: 10px 0;
	cursor: pointer;
}

#nav li.title span {
	float:right;
	padding-right:10px;
}

#nav a {
	text-decoration:none;
	display:block;
	width:100%;
	color:#333;
	padding:10px;
	border-radius:8px 0 0 8px;
	background:rgba(255,255,255,0.7);
	margin-bottom:5px;
	margin-left:120px;
	border-left:8px solid;
	border-bottom:2px solid #CCC;
	transition: background 0.3s;
}

#nav a:hover {
	background:rgba(255,255,210,0.9);
}

#nav a[href*="#intro"] {color:#003399}
#nav a[href*="#service"] {color:#336600;}
#nav a[href*="#info"] {color:#CC3300;}
#nav a[href*="#about"] {color:#CC3366;}
#nav a[href*="contact"] {color:#663399}

#nav a.ch {
	padding: 5px 10px;
    font-size: 0.75em;
    color: #339900;
    width: 100%;
    margin-left: 130px;
}

#header, #intro, #second{
	width: 100%;
}

a img {
	-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      transition: all 0.3s;
	  opacity:1;
}

a:hover img {
	opacity:0.5;
}

#intro{
	background: url(../images/intr_bg.jpg) 50% 0 no-repeat fixed;
	color: #000;
	height: 800px;
	margin: 0 auto;
	padding: 0;
}

#intro .logo{
	background: url(../images/logo.png) 50% 100% no-repeat;
	height: 255px;
	margin: 0 auto;
	padding: 120px 0 0;
	width: 100%;
}

#intro h1 {
	display:none;
}

#intro p {
	text-align: center;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", sans-serif;
	font-size: 26px;
	font-weight:bold;
	line-height: 1.6;
	text-shadow: 0px 1px 0px #FFF;
}

#service,#info {
	background: #FFF;
	padding-bottom: 3em;
	width: 1000px;
	margin: auto;
}

h2 {
	text-align: center;
	font-size: 36px;
	font-weight: normal;
	padding: 1em 0;
	margin: 0;
}

#service ul {
	margin: 0 auto 10px;
	padding: 0;
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	list-style: none;
}

#service ul li {
	width: 300px;
	margin-bottom: 40px;
	font-size: 0.86em;
}

#service ol {
	margin:0 0 0 20px;
	padding:0;
}

#service ol li {
	list-style:disc;
	margin:0;
	padding:0;
	font-size:0.86em;
}

#business{
	background: url(../images/business_bg.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
	color: #000;
	margin: 0 auto;
	padding: 0 0 3em 0;
}

#business h2 {
	color:#FFF;
	text-shadow: 0px 0px 5px #000;
}

#business .eco {
	background: rgba(255,255,255,0.8);
}

#business .eco div {
	overflow:hidden;
	width: 700px;
	margin: 0 auto;
	padding: 0 0 1em;
	box-sizing: border-box;
}

#business .eco div img.re {
	float:left;
}

#business .eco .r3r {
	background-color: rgba(174,227,201,1);
	border-radius: 5px;
	padding: 1em;
	width: 400px;
	margin: 0 0 0 300px;
	font-size: 12px;
}

#business .eco .rule {
	background-color: rgba(255,255,153,1);
	border-radius: 5px;
	padding: 1em;
	width: 400px;
	margin: 10px 0 0 300px;
	font-size: 12px;
}

#business .eco .r3r strong {
	color:rgba(0,102,102,1);
}

#business p {
	width: 800px;
	margin: 0 auto;
	padding: 1em;
	box-sizing: border-box;
	border-radius: 8px;
	font-size: 14px;
	line-height: 1.6;
	text-shadow: #FFF 0 0 2px;
}

#info {
	padding: 0 0 3em 0;
}

#info dl {
	width:800px;
	margin:0 auto;
}

#info dt {
	cursor: pointer;
	border-bottom: 1px dotted #999;
	margin-top: 0.5em;
	line-height: 1.6;
}

#info dt:first-child {
	margin-top:0;
}

#info dt:before {
	content:'►';
}

#info dt:hover {
	text-decoration:underline;
}

#info dd {
	font-size:0.9em;
	color:#333;
	padding:1em;
	border:1px dotted #999;
	border-top-width:0;
	display:none;
	margin-left:0;
}

#about{
	background: url(../images/about_bg.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
	color: #000;
	margin: 0 auto;
	padding: 0 0 3em 0;
}

#about table {
	width: 800px;
	margin: 0 auto;
	box-sizing: border-box;
	font-size: 0.9em;
	background: rgba(255,255,255,0.5);
	border-collapse:collapse;
	border-radius:8px;
}

#about table th {
	width: 120px;
	text-align: right;
}

#about table td {
	width: 280px;
}

#about table th,
#about table td {
	/*border-width: 1px 0;
	border-color: #FFF;
	border-style: solid;*/
	padding: 0.5em 5px;
	vertical-align:top;
}

#footer {
background: #303333;
background: -moz-linear-gradient(top, #303333 0%, #000000 50%);
background: -webkit-linear-gradient(top, #303333 0%,#000000 50%);
background: linear-gradient(to bottom, #303333 0%,#000000 50%);
}

#footer .bg {
	width:100%;
	height:100%;
	background:url("../images/footer_bg.png");
	padding: 0 0 3em 0;
}

#footer .access {
	width:800px;
	margin:0 auto;
	overflow:hidden;
}

#footer h2 {
	color:#FFF;
}

#footer p {
	color: #CCC;
	font-size: 0.9em;
}

#footer p.traffic {
	font-size: 0.8em;
	margin: 0.5em 1em;
}

#footer p.traffic:first-letter {
	margin-left:-1em;
}

#footer .map-embed {
	width: 55%;
	float: right;
	height: 300px;
}

#footer .map-embed iframe {
	width: 100%;
	height: 100%;
	border: 1px solid #FFF;
}

#footer #contact {
	background:#F4F4F4 url("../images/footer_bg.png");
	padding: 1em 0 3em 0;
}

#footer #contact dl {
	width:800px;
	margin:0 auto;
}

#footer #contact .privacy {
	height:200px;
	overflow:auto;
}

#footer .copyright {
	padding: 1em 0 5em;
	background:#FFF;
}

#footer .copyright p {
	text-align: center;
	color: #666;
	font-size: 0.8em;
	margin: 0 auto;
	width: 800px;
}

#footer .copyright .pmark {
	float:right;
	background:#FFF;
}


#pagetop {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 20px;
  height:40px;
  width:40px;
  text-align:center;
  line-height:40px;
  z-index:200;
}

#pagetop a {
  color:#FFF;
  text-decoration:none;
  background:rgba(51,51,51,0.8);
  border-radius:5px;
  height:40px;
  width:40px;
  display:block;
}

#pagetop a:hover {
	background:rgba(51,51,51,1);
}

/* child */

#header{
	background:#FFF;
	height:80px;
}

#service-c{
	background-size: cover;
	color: #000;
	margin: 0 auto;
	padding: 0 0 3em 0;
}

.auction{background: url(../images/auction_bg.jpg) 50% 0 no-repeat fixed;}
.navi{background: url(../images/navi_bg.jpg) 50% 0 no-repeat fixed;}
.do{background: url(../images/do_bg.jpg) 50% 0 no-repeat fixed;}
.carinfo{background: url(../images/carinfo_bg.jpg) 50% 0 no-repeat fixed;}
.road{background: url(../images/road_bg.jpg) 50% 0 no-repeat fixed;}
.hatsudenki{background: url(../images/hatsudenki_bg.jpg) 50% 0 no-repeat fixed;}

#service-c h2 {
	color:#FFF;
	text-shadow: 0px 0px 5px #000;
}

#service-c .text {
	background: rgba(255,255,255,0.8);
}

#service-c p {
	width: 800px;
	margin: 0 auto;
	padding: 1em;
	box-sizing: border-box;
	border-radius: 8px;
	font-size: 14px;
	line-height: 1.6;
	text-shadow: #FFF 0 0 2px;
}

#site {
	padding:60px 5px;
	width:700px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

#site p {
	text-align:left;
	font-size:0.86em;
	float:right;
	width:345px;
	margin:0;
}

#site img {
	box-shadow:0 0 3px #999;
	float:left;
}

#site a {
	display:block;
	background:#339900 url(../images/arrow_important.png) no-repeat 5px 50%;
	border-radius:3px;
	color:#FFF;
	padding:3px 0 3px 25px;
	font-size:1em;
	text-decoration:none;
	line-height:3em;
	transition:linear all 0.2s;
	box-shadow:2px 2px 5px #999;
	width:345px;
	text-align:left;
	box-sizing:border-box;
	float:right;
	margin-top:15px;
}

#site a:hover {
	background:#277000 url(../images/arrow_important.png) no-repeat 8px 50%;
	padding:3px 0 3px 28px;
}


#sitedo {
	padding:60px 5px;
	width:700px;
	margin:0 auto;
	text-align:left;
	overflow:hidden;
}

#sitedo p {
	text-align:left;
	font-size:0.86em;
	float:right;
	width:345px;
	margin:0;
}

#sitedo img {
	box-shadow:0 0 3px #999;
	float:center;
}



#item {
	padding: 60px 5px;
	width: 700px;
	margin: 0 auto;
	font-size: 0.9em;
	box-sizing:border-box;
}

#item h3 {
	font-size: 26px;
	border-bottom: 1px solid #000;
}

#item h4 {
	font-size: 18px;
}

#item .price {
	border:1px dashed #000;
	padding:1em;
}

#item .price h4 {
	margin:0 0 0.5em
}

#item p.note {
	font-size:0.8em;
}

#item img {
	max-width:100%;
}

.link a {
	display:block;
	background:#339900 url(../images/arrow_important.png) no-repeat 5px 50%;
	border-radius:5px;
	color:#FFF;
	padding:3px 0 3px 25px;
	font-size:1.2em;
	text-decoration:none;
	line-height:3em;
	transition:linear all 0.2s;
	box-shadow:2px 2px 5px #999;
	width:520px;
	font-weight:bold;
	text-align:left;
	box-sizing:border-box;
	margin:20px auto 0;
}

.link a:hover {
	background:#277000 url(../images/arrow_important.png) no-repeat 8px 50%;
	padding:3px 0 3px 28px;
}


.kakushin {
	border: #660000 2px solid;
	padding: 0 1em;
	margin: 1em auto;
	width:1000px;
	overflow:hidden;
}

.kakushin .img {
	float: right;
	margin: 1em 0 1em 2em;
	border: 1px solid #666;
	font-size: 0.8em;
	text-align: center;
}

.kakushin em {
	color: #30F;
	font-weight:bold;
	background: -moz-linear-gradient(top, rgba(255,255,102,0) 69%, rgba(255,255,102,1) 70%, rgba(255,255,102,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,102,0) 69%,rgba(255,255,102,1) 70%,rgba(255,255,102,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,102,0) 69%,rgba(255,255,102,1) 70%,rgba(255,255,102,1) 100%);
	font-style:normal;
	font-size: 1.1em;
}

.kakushin span {
	color:#F00;
}

.tenji {
	border: #FF6633 2px solid;
	padding: 0 1em;
	margin: 1em auto;
	width:1000px;
	overflow:hidden;
}

.tenji .img {
	float: right;
	margin: 1em 0 1em 2em;
	border: 1px solid #666;
	font-size: 0.8em;
	text-align: center;
}

@media screen and (max-width: 640px){
body {
	min-width:100%;
  }
#service,#info,#business .eco div,
#business p,#info dl,#about table,
#footer .access,#footer #contact dl,
#footer .copyright p,#service-c p,
#item,#site,#sitedo,#footer .map-embed
 {
	width:100%;
}

img {
	max-width:100%;
}

.link {
	display:none;
}

#intro{
	background-size:contain;
	height: 50%;
}

#intro .logo{
	height: 48px;
	background-size:contain;
}

#business .eco div{
	text-align:center;
}

#business .eco div img.re {
	float:none;
}

#business .eco .r3r,
#business .eco .rule {
	width: 100%;
	margin: 0 0 0 0;
}

#site {
	padding:60px 0;
}

#site img {
	float:none;
}

#site p {
	width:100%;
	float:none;
}

#site a {
	max-width:100%;
	float:none;
	margin:15px auto 0;
}


#sitedo {
	padding:60px 0;
}

#sitedo img {
	float:none;
}

#sitedo p {
	width:100%;
	float:none;
}

#sitedo a {
	max-width:100%;
	float:none;
	margin:15px auto 0;
}

#header,#header img{
	height:40px;
}

.kakushin {
	width:auto;
	font-size:0.9em;
}
}
